Super... mais :

la config du serveur mysql pourrait être dans un include, ça simplifierai
bcp de choses : je modifie toujours le mot de passe de root, je ne le laisse
pas vide...

pour la version de MySQL : "Mysql (attention : version 4.* bientôt
nécessaire. "
MySQL 4 NECESSAIRE !!! du moins, les fichiers d'install fournis ne marchent
pas avec ma version 3.23, qui en outre ne gère pas le boolean mode en match
against...

bref, pas facile à mettre en oeuvre !

le plus délicat : je pense qu'il faut rester basé sur une install avec 3.23,
nombre d'hébergeurs restent en 3.23 et nos "clients" n'auront pas forcément
la main là-dessus...

Eric


----- Original Message ----- 
From: "François Lemarchand" <[EMAIL PROTECTED]>
To: <[EMAIL PROTECTED]>
Sent: Thursday, October 09, 2003 2:12 AM
Subject: [PMB-DEVEL] Z39.50


> Si vous avez 2 minutes, je vous conseille de faire un tour sur le site de
Mon
> Catalogue Collectif à Moi (MOCCAM) pour voir ce que peut donner un client
Z39.50
>  en fait, il faut voir ce truc un peu comme une sorte de Google-Api, mais
> dédiée aux catalogues des bibliothèques. Le développeur s'appelle Quentin
> Chevillon et il a fait quelque chose d'assez impressionnant :
>
> http://www.bmtriel.no-ip.org/ccy2/
>
> Suivre le lien 'Recherche Z3950'. Il y a pas mal d'explications
intéressantes...
>
> A+
>
> -- 
> François Lemarchand
> homepage : http://balno.free.fr/
> PhpMyBibli : http://phpmybibli.sourceforge.net
>
> Liste de diffusion phpmybibli.devel
> Pour se désinscrire :
mailto:[EMAIL PROTECTED]
>
>


Liste de diffusion phpmybibli.devel
Pour se désinscrire : mailto:[EMAIL PROTECTED]

Répondre à